#contact .main-content .title span {
	font-size: 20px;
	margin: 0;
	padding: 0;
}

#contact .main-content .title h1 {
	font-size: 30px;
	margin: 0;
	padding: 0;
}

#contact .main-content .description img {
	width: 100%;
	margin: 0px;
}

#contact .main-content .description #part-1 {
	font-size: 25px;
	margin-bottom: 40px;
	margin-top: 0px;
}

@media screen and (max-width: 1150px) {
	#contact .main-content .description #part-1 {
		font-size: 20px;
		margin-bottom: 40px;
		margin-top: 0px;
	}
}

#contact .main-content .description #part-3 {
	color: #43b9f6;
	margin-top: 50px;
}

@media screen and (max-width: 1150px) {
	#contact .main-content .description #part-3 {
		font-size: 18px;
	}
}

